#captcha-overlay {
	font-family:
		-apple-system, system-ui, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
		Ubuntu, 'Helvetica Neue', Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 17px;
	color: #1d1f20;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	position: fixed;
	inset: 0;
	z-index: 99999;
	background: #fff;
	display: flex;
	flex-direction: column;
	transition: opacity 0.35s ease;
}
#captcha-overlay.hidden {
	opacity: 0;
	pointer-events: none;
}
#page-content {
	display: none;
}
#captcha-overlay h5,
#captcha-overlay h6 {
	margin: 0;
	padding: 0;
	font-weight: inherit;
}
#captcha-overlay .h1 {
	font-size: 2.5rem;
	font-weight: 500;
	line-height: 3.75rem;
}
#captcha-overlay .h2 {
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 2.25rem;
}
#captcha-overlay .core-msg {
	font-size: 1.5rem;
	line-height: 2.25rem;
	font-weight: 400;
	font-family: Arial, sans-serif;
	text-align: left;
}
#captcha-overlay .cb-lb-t {
	font-size: 14px;
	font-weight: 400;
}
.main-content {
	margin: 8rem auto;
	max-width: 60rem;
	width: 100%;
}
.heading-favicon {
	height: 2rem;
	margin-right: 0.5rem;
	width: 2rem;
}
@media (max-width: 720px) {
	.main-content {
		margin-top: 4rem;
	}
	.heading-favicon {
		height: 1.5rem;
		width: 1.5rem;
	}
}
.cap-footer,
.main-content {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.main-wrapper {
	align-items: flex-start;
	display: flex;
	flex: 1;
	flex-direction: column;
	border-spacing: 0;
}
.spacer {
	margin: 2rem 0;
}
.h1 {
	font-size: 2.5rem;
	font-weight: 500;
	line-height: 3.75rem;
}
.h2 {
	font-weight: 500;
}
.core-msg,
.h2 {
	font-size: 1.5rem;
	line-height: 2.25rem;
}
.body-text,
.core-msg {
	font-weight: 400;
}
.body-text {
	font-size: 1rem;
	line-height: 1.25rem;
}
@media (max-width: 720px) {
	.h1 {
		font-size: 1.5rem;
		line-height: 1.75rem;
	}
	.h2 {
		font-size: 1.25rem;
	}
	.core-msg,
	.h2 {
		line-height: 1.5rem;
	}
	.core-msg {
		font-size: 1rem;
	}
}
.text-center {
	text-align: center;
}
.cap-footer {
	font-size: 0.75rem;
	line-height: 1.125rem;
	margin: 0 auto;
	max-width: 60rem;
	width: 100%;
}
.cap-footer-inner {
	border-top: 1px solid #d9d9d9;
	padding-bottom: 1rem;
	padding-top: 1rem;
}
.clearfix:after {
	clear: both;
	content: '';
	display: table;
}
.clearfix .column {
	float: left;
	padding-right: 1.5rem;
	width: 50%;
}
.diagnostic-wrapper {
	margin-bottom: 0.5rem;
}
.cap-footer .ray-id {
	text-align: center;
}
.cap-footer .ray-id code {
	font-family: monaco, courier, monospace;
}
.core-msg,
.zone-name-title {
	overflow-wrap: break-word;
}
@media (max-width: 720px) {
	.diagnostic-wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.clearfix:after {
		clear: none;
		content: none;
		display: initial;
		text-align: center;
	}
	.column {
		padding-bottom: 2rem;
	}
	.clearfix .column {
		float: none;
		padding: 0;
		width: auto;
		word-break: keep-all;
	}
	.zone-name-title {
		margin-bottom: 1rem;
	}
}
#captcha-overlay #content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: 1px solid #e0e0e0;
	background-color: #fafafa;
	height: 63px;
	user-select: none;
	gap: 16px;
	padding: 0 12px 0 0;
}
#challenge-stage {
	display: flex;
}
#branding {
	display: flex;
	flex-direction: column;
	margin: 0 0 0 0;
	text-align: right;
}
#logo {
	margin-bottom: 1px;
	height: 26px;
}
.cb-c {
	display: flex;
	align-items: center;
	margin-left: 11px;
	cursor: pointer;
	text-align: left;
}
.cb-lb {
	cursor: pointer;
	padding-left: 15px;
}
.cb-lb input {
	position: absolute;
	top: 20px;
	left: 18px;
	opacity: 0;
	z-index: 9999;
	cursor: pointer;
	width: 24px;
	height: 24px;
}
.cb-lb input:active ~ .cb-i {
	border: 2px solid #c44d0e;
}
.cb-lb input:focus ~ .cb-i {
	border: 2px solid #c44d0e;
}
.cb-lb input:checked ~ .cb-i {
	transform: rotate(0deg) scale(1);
	opacity: 1;
	border-radius: 5px;
	background-color: white;
}
.cb-lb input:checked ~ .cb-i::after {
	top: 3px;
	left: 8px;
	transform: rotate(45deg) scale(1);
	border: solid #c44d0e;
	border-width: 0 4px 4px 0;
	border-radius: 0;
	width: 6px;
	height: 12px;
}
.cb-lb .cb-i {
	position: absolute;
	top: 20px;
	left: 18px;
	transition: all 0.1s ease-in;
	z-index: 9998;
	border: 2px solid #6d6d6d;
	border-radius: 3px;
	background: #fff;
	width: 24px;
	height: 24px;
}
.cb-lb .cb-i::after {
	position: absolute;
	border-radius: 5px;
	content: '';
}
.cb-lb-t {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	padding-left: 4px;
}
#terms {
	display: flex;
	justify-content: space-evenly;
	line-height: 10px;
	color: #1d1f20;
	font-size: 8px;
	font-style: normal;
}
#terms a {
	text-decoration: underline;
	line-height: 10px;
	color: #1d1f20;
	font-size: 8px;
	font-weight: 400;
	font-style: normal;
}
.logo-text {
	fill: #000;
}
.Lend_input {
	position: relative;
	width: 25px;
	height: 25px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 2px solid #ccc;
	border-radius: 4px;
	transition:
		background-color 0.3s,
		border-color 0.3s,
		box-shadow 0.3s;
}
.Lend_input:checked {
	background-color: #4caf50;
	border-color: #4caf50;
	box-shadow: 0 0 5px #4caf50;
}
.Lend_input:checked::after {
	content: '\2713';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 24px;
	color: white;
}
